## xbmbrowser 5.1-2

=== debian/changelog ===
xbmbrowser (5.1-2) unstable; urgency=low

  * Now suggest netpbm instead of recommending pbmplus (fixes Bug #4239,
    Bug #5267, Bug #5664, Bug #6771, Bug #6605)
  * Installs manpage as xbmbrowser.1x.gz, closing Bug #3050 (this was
    already fixed in 5.1-1)
  * Multiarchitecture support, closing Bug #4035 (this was already fixed
    in 5.1-1)
  * Strip executable, closing Bug #5113 (this was already fixed in 5.1-1)
  * Changed Maintainer email address

 -- Nils Rennebarth <nils@nus.mcis.de>  Sun, 2 Feb 1997 20:19:10 +0100

xbmbrowser (5.1-1) unstable; urgency=low

  * Upgraded to latest mainstream version
  * revised debian/rules to use debmake

 -- Nils Rennebarth <nils@nus.mcis.de>  Sun, 3 Nov 1996 18:41:27 +0100

Local variables:
mode: debian-changelog
End:
