=== debian/control ===
Source: xbmbrowser
Section: x11
Priority: extra
Maintainer: Nils Rennebarth <nils@nus.mcis.de>
Standards-Version: 2.1.0.0

Package: xbmbrowser
Architecture: any
Depends: ${shlibs:Depends}
Suggests: netpbm
Description: Browser for Pixmaps and Bitmaps
 A nice little utility to browse whole directories of X11 pixmaps or
 bitmaps. A configurable menu allows editing or display on the root window.
